[Vita] TheFlow confirme que le 3.68 ne corrige pas l'exploit du 3.67 | Logic-Sunrise

Après avoir pris quelques heures pour analyser les nouvelles sécurités du firmware 3.68, le développeur TheFlow nous informe qu'il est toujours en mesure de profiter du lancement de HENkaku.
 
Cela signifie pour parler simple qu'il est toujours dans la capacité de lancé l'exploit du 3.67 sur le 3.68, que Sony n'a pas corrigé la faille qui permet de lancer HENkaku.
 
 

 
 
3 bugs ont été corrigés par Sony dans le 3.68, mais ils ne sont pas liés à HENkaku et ne gêne en rien son utilisation, TheFlow a rajouté que le 3.68 a confirmé le support TLS v1.2, qui avait été déjà introduit sur le 3.67, et que les 3 bugs concernent des possibilités d'un kernel execution dans les Devkits. 
 
Attention, n'oubliez pas que si vous disposez d'un firmware compris entre 3.61 et 3.65, il est préférable...

Source : Logic-Sunrise
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de PlayTrackr

5 derniers articles de Logic-Sunrise